  .new-list li {
      line-height: 32px;
      padding-left: 38px;
      font-size: 18px;
      color: #0a0a0a;
      list-style: none;
      background-image: url(assets/img/icons/lis-2.gif);
      background-repeat: no-repeat;
      background-position: 0 0;
      margin-bottom: 10px;
      text-align: justify;
      font-weight: 400;
  }

  .new-list {
      padding: 2px;
      margin: 2px;
  }

  .list-new li {
      line-height: 32px;
      padding-left: 38px;
      font-size: 18px;
      color: #fff;
      list-style: none;
      background-image: url(assets/img/icons/lis.gif);
      background-repeat: no-repeat;
      background-position: 0 0;
      margin-bottom: 10px;
      text-align: justify;
      font-weight: 400;
  }

  .list-new {
      padding: 2px;
      margin: 2px;
  }

  .ad5 {
      position: relative;
  }

  .ad6 {
      position: fixed;
      left: 0px;
      top: 35%;
      background: transparent;
      padding: 7px;
      border-top-right-radius: 15px;
      border-bottom-right-radius: 15px;
      z-index: 999;
  }

  .ad6 ul {
      margin-bottom: 0;
  }

  .ad6 ul li {
      list-style: none;
      margin-bottom: 5px;
  }

  .ad6 ul li a {
      color: #ffffff;
      font-size: 18px;
  }

  .cc1 {
      background: #1773ea00;
      padding: 5px !important;
      border-radius: 50%;
      line-height: 15px;
  }

  .cc2 {
      background: #1773ea00;
      padding: 5px !important;
      border-radius: 50%;
      line-height: 15px;
  }

  .cc3 {
      background: #1773ea00;
      padding: 5px !important;
      border-radius: 50%;
      line-height: 15px;
  }

  .cc5 {
      background: #1773ea00;
      padding: 5px !important;
      border-radius: 50%;
      line-height: 15px;
  }

  .cc6 {
      background: #1773ea00;
      padding: 5px !important;
      border-radius: 50%;
      line-height: 15px;
  }

  .cc7 {
      background: #1773ea00;
      padding: 5px;
      border-radius: 50%;
      line-height: 15px;
  }

  .cc8 {
      background: #1773ea00;
      padding: 5px;
      border-radius: 50%;
      line-height: 15px;
  }

  .lifeat {
      background: url(../images5/f1.jpg);
      background-size: cover;
      background-position: center center;
  }

  .lifeat2 {
      background: rgba(2, 54, 111, 0.8);
      padding-top: 50px;
      padding-bottom: 50px;
  }

  .footer-dark .footertext {
      color: #1773ea00;
  }

  .ad6 i {
      font-size: 16px;
  }

  .nds li {
      width: 100%;
  }

  .nds li a {
      text-align: center;
  }

  .nds .btn-success {
      width: 100%;
      background: none;
      border: 1px solid #333333;
      font-size: 16px;
      font-weight: 600;
      text-transform: capitalize;
  }

  .nds .btn-success:hover {
      color: #ED1C24;
      border: 1px solid #ED1C24;
  }

  .cc7 img {
      width: 14px;
      height: 14px;
  }




  audio::-webkit-media-controls-timeline,
  video::-webkit-media-controls-timeline {
      display: none;
  }

  audio::-webkit-media-controls,
  video::-webkit-media-controls {
      display: none;
  }


  @media only screen and (max-width: 767px) {
      .nav-boxx {
          display: none;
      }

      .logo-box img {
          width: 230px !important;
      }

      .ad5 {
          display: none !important;
      }

      .dfdfdf h1 {
          font-size: 25px !important;
          line-height: 35px;
      }

      div.ruby-wrapper {
          top: -55px;
      }

      ul.ruby-menu>li>a {
          color: #333333;
      }

      .dsfdsfds5 .owl-controls .owl-buttons {
          display: none;
      }

      .esse h2 {
          font-size: 25px;
      }

      .footer-top {
          padding-bottom: 50px;
      }

      .page-header.is-sticky button {
          top: -7px;
      }

      div.ruby-menu-demo-header {
          padding-top: 0;
      }
  }

  .breakingNewsHolder {
      width: 100%;
      position: fixed;
      z-index: 99;
      bottom: 0px;
      margin-top: 30px;
      background: rgba(5, 55, 94, 0.91);
  }

  .breakingNewsHolder marquee {
      width: 100%;
      color: rgb(255, 255, 255);
      height: 36px;
      font-weight: 600;
      margin-top: -6px;
      padding: 13px;
      font-size: 16px;
  }

  .breakingNewsHolder ul li {
      list-style: none;
      margin-left: 10px;
      display: inline-block;
  }